recovery:
  state:
    round: 439
    hash: "486fb550ff63e3a3640f9473e1a5fb592006bb8eeab0f5fdd875c51506189a23b9f82438afd581a2eb10444c9a77f782"
    timestamp: "2025-10-04T05:48:00.149011514Z"
  bootstrap: null
  package: null
  stream: null
